Subject: [conex] Splitting up conex-intial-deploy: effect on concepts-uses

From: Bob Briscoe <[email-masked]>
Date: Wed, 4 Apr 2012 18:51:07 +0100

Marcelo,

I just noticed that conex-concepts-uses refers to conex-intial-deploy 
as a convenient catch-all for all the deployment arrangements.

Given we have decided to split-up intial-deploy, we will need to 
update the citation in concepts-uses, to instead point to a number of 
refs to various deployment arrangements. These are all currently 
individual drafts.

Are you still happy for me to proceed with splitting up initial-deploy?

Bob

________________________________________________________________
Bob Briscoe,                                BT Innovate & Design

---

From: marcelo bagnulo braun <[email-masked]>
Date: Wed, 04 Apr 2012 22:18:21 +0200

Yes, go ahead, we can easily fix that in the new version after the IESG 
review (or in auth48 if needed)